Mushclient.css

From City of Hope MUSH
Revision as of 10:54, 1 November 2025 by Ambrosia (talk | contribs) (Created page with "#clienttable { border-collapse: collapse; font-family: "Lucida Console", monospace; } #clienttable tbody tr td { padding: 3px 10px 3px 10px; } #clienttitle { border-...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
  1. clienttable {
 border-collapse: collapse;
 font-family: "Lucida Console", monospace;

}

  1. clienttable tbody tr td {
 padding: 3px 10px 3px 10px;

}

  1. clienttitle {
 border-color: #999;
 font-size: 30px;
 font-weight: bold;
 text-align: center;
 width: 75%;

}

  1. clientdisclaimer {
 color: #d33;
 background-color: #fffafa;
 font-size: 16px;
 font-family: sans-serif;
 font-weight: bold;
 text-align: center;

}

  1. clientimages {
 border-width: 0px 0px 0px 1px;
 border-style: solid;
 border-color: #999;
 vertical-align: top;

}

.clientheader {

 border-width: 2px 0px 0px 0px;
 border-style: dashed;
 border-color: #999;
 background-color: #eee;
 font-size: 18px;
 font-weight: bold;
 text-align: center;

}

.clienttext {

 border-color: #999;
 font-size: 16px;
 color: #000;

}